.tundra .njsCategoryIcon1 {
    background-image: url("../img/poi_manager/pois.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    text-align: center;
    background-position: 0px 1px !important;
    outline: none !important;
    opacity: 0.5;
}
.tundra .njsCategoryIcon1_active {
    background-image: url("../img/poi_manager/pois_active.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    text-align: center;
    background-position: 0px 1px !important;
    outline: none !important;
}
.tundra .njsCategoryIcon2 {
    background-image: url("../img/poi_manager/planning.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    text-align: center;
    background-position: 0px 1px !important;
    outline: none !important;
    opacity: 0.5;
}
.tundra .njsCategoryIcon2_active {
    background-image: url("../img/poi_manager/planning_active.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    text-align: center;
    background-position: 0px 1px !important;
    outline: none !important;
}
.tundra .njsCategoryIcon3 {
    background-image: url("../img/poi_manager/environment.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    text-align: center;
    background-position: 0px 1px !important;
    opacity: 0.5;
}
.tundra .njsCategoryIcon3_active {
    background-image: url("../img/poi_manager/environment_active.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    text-align: center;
    background-position: 0px 1px !important;
}
.tundra .njsCategoryIcon4 {
    background-image: url("../img/poi_manager/heights.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    text-align: center;
    background-position: 0px 1px !important;
    opacity: 0.5;
}
.tundra .njsCategoryIcon4_active {
    background-image: url("../img/poi_manager/heights_active.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    text-align: center;
    background-position: 0px 1px !important;
}
.tundra .njsCategoryIcon1:hover {
    opacity: 1;
}
.tundra .njsCategoryIcon2:hover {
    opacity: 1;
}
.tundra .njsCategoryIcon3:hover {
    opacity: 1;
}
.tundra .njsCategoryIcon4:hover {
    opacity: 1;
}
.tundra .njsCategoryIcon5:hover {
    opacity: 1;
}
.tundra .njsCategoryIcon6:hover {
    opacity: 1;
}
.tundra .njsCategoryIcon7:hover {
    opacity: 1;
}